@font-face {
  font-family: "Work Sans Light";
  src: url(../fonts/WorkSans-Light.ttf) format('ttf');
  font-display: fallback;
}

@font-face {
  font-family: "Work Sans Regular";
  src: url(../fonts/WorkSans-Regular.ttf) format('ttf');
  font-display: fallback;
}

@font-face {
  font-family: "Work Sans SemiBold";
  src: url(../fonts/WorkSans-SemiBold.ttf) format('ttf');
  font-display: fallback;
}

@font-face {
  font-family: "Work Sans Bold";
  src: url(../fonts/WorkSans-Bold.ttf) format('ttf');
  font-display: fallback;
}

@font-face {
  font-family: "Lora Regular";
  src: url(../fonts/Lora-Regular.ttf) format('ttf');
  font-display: fallback;
}

@font-face {
  font-family: "Lora Bold";
  src: url(../fonts/Lora-Bold.ttf) format('ttf');
  font-display: fallback;
}